RSS   Vulnerabilities for 'Lurawave jp2 activex control'   RSS

2012-02-02
 
CVE-2012-0977

 

 
Stack-based buffer overflow in jp2_x.dll in LuraWave JP2 ActiveX Control 2.1.5.5 and other versions before 2.1.5.11 allows remote attackers to execute arbitrary code via a JPEG2000 (JP2) file with a crafted Quantization Default (QCD) marker segment.

 

 >>> Vendor: Luratech 2 Products
Lurawave jp2 activex control
Lurawave jp2 browser plug-in


Copyright 2019, cxsecurity.com

 

Back to Top